@charset "UTF-8";
/* FONTS OF CHAOS - 07/2014 */


body { width:100%; background:#e3dfd3;
	}
.clear { clear:both;
	}	
.container { width:1024px; margin:0 auto;
	}
.header { background:#FFF; width:100%; padding:18px 0; font-family:Tahoma, Geneva, sans-serif; color:#a0a0a0; font-size:12px; height:150px;
	}	
.head-logo { width:130px; float:left; padding:11px 0 0 0;
	}	
.head-logo img { position:fixed;
	}		
.head-menu {float:left; text-transform:uppercase;
	}	
	.header-menu ul { display:inline; margin: -1px 0 11px 0;  
		}
	.head-menu li { width:185px; border-top:#e3dfd3 solid 1px; list-style-type:none; padding:5px 0;
		}
	.head-menu a { color:#a7a7a7; text-decoration:none; padding: 6px 66px 6px 2px;
		}	
	.head-menu a:hover { background:#000; color:#e3dfd3;
		}	
.head-quote { width:414px; float:left; margin: 26px 0 0 30px; position:relative;
	}	
	.head-quote-text { position:absolute; top:90px; left:34px;
		}
	.head-quote-text a { color:#897a4e; text-decoration:none; padding: 6px 2px; text-transform:uppercase;
		}
	.head-quote-text a:hover { background:#000; color:#e3dfd3;
		}		
.colorbg { /* background:#e3dfd3; */
	}	
.content { background:#e3dfd3;
	}	
.polaroid { width:341px; height:341px; float:left; position:relative;
	}
.polaroid p { position:absolute; top:0; left:0; margin:0px;
	}
.project { background:url(../img/square-black.png); font-family: 'Noto Serif', serif; text-align:center; width:341px; height:241px; padding:100px 0 0 0;
	}	
	.project h2 { font-size:14px; color:#e3dfd3; text-transform:uppercase; margin-bottom:10px; margin:16px 0;
		}
	.project a { color:#FFF; font-size:12px; font-style:italic; text-decoration:none; margin-bottom:5px;
		}
	.project a:hover { color:#897a4e;
		}	
	.project span { font-size:30px; color:#897a4e; margin:30px 0 15px;
		}	
.shop { background:url(../img/square-black.png); font-family: 'Noto Serif', serif; text-align:center; width:341px; height:261px; padding:80px 0 0 0; position:fixed;
	}	
	.shop h2 { font-size:14px; color:#e3dfd3; text-transform:uppercase; margin-bottom:10px; margin:16px 0;
		}
	.shop h2 a { 
		}
	.shop h2 a:hover {
		}	
	.shop a { color:#FFF; font-size:12px; font-style:italic; text-decoration:none; margin-bottom:5px;
		}	
	.shop a:hover { color:#897a4e;
		}	
	.shop .available { font-size:11px; color:#e3dfd3; margin: 10px 0 10px 0;
		}	
	.shop span { font-size:30px; color:#897a4e; margin:30px 0 15px;
		}	
.shopfree { background:url(../img/square-black.png); font-family: 'Noto Serif', serif; text-align:center; width:341px; height:261px; padding:80px 0 0 0; position:fixed;
	}	
	.shopfree h2 { font-size:14px; color:#e3dfd3; text-transform:uppercase; margin-bottom:10px; margin:16px 0;
		}	
	.shopfree h2 a { color:#FFF; font-size:12px; font-style:italic; text-decoration:none; margin-bottom:5px; background:#FFF; color:#897a4e; padding:10px;
		}
	.shopfree h2 a:hover { background:#897a4e; color:#FFF;
		}	
	.shopfree a { color:#FFF; font-size:12px; font-style:italic; text-decoration:none; margin-bottom:5px;
		}	
	.shopfree a:hover { color:#897a4e;
		}	
	.shopfree .availablefree { font-size:11px; color:#e3dfd3; margin: 30px 0 10px 0;
		}	
	.shopfree span { font-size:30px; color:#897a4e; margin:30px 0 15px;
		}				
/*! FOOTER */
		
.footer { background:#FFF; width:100%; padding:18px 0; font-family:Tahoma, Geneva, sans-serif; color:#a0a0a0; font-size:12px; height:180px;
	}		
.footer-text { width:170px; float:left; line-height: 24px;
	}
.footer h1 { font-family: 'Noto Serif', serif; color:#897a4e; font-size:14px; font-weight:normal;
	}				
.footer-menu {float:left; text-transform:uppercase;
	}	
	.footer-menu ul { display:inline; margin: -1px 0 11px 0;  
		}
	.footer-menu li { width:185px; border-top:#e3dfd3 solid 1px; list-style-type:none; padding:5px 0;
		}
	.footer-menu a { color:#a7a7a7; text-decoration:none; padding: 6px 66px 6px 2px;
		}	
	.footer-menu a:hover { background:#000; color:#e3dfd3;
		}	
.footer-social { width:364px; float:left; margin: 0 0 0 30px; position:relative;
	}	
	.footer-social ul { padding: 0 0 0 90px;
		}	
	.footer-social li { display:inline; list-style-type:none;
		}
	.footer-social a { text-decoration:none; height:56px; width:50px; display:inline-block;
		}
	.footer-social a:hover { background:#897a4e;
		}			
.signature { padding:5px; text-align:center; background:#CCC; color:#e3dfd3; background:#000; font-size:11px; font-family:Tahoma, Geneva, sans-serif;  
	}
	.signature a { color:#897a4e; text-decoration:underline;
		}	
	.signature a:hover { color:#FFF; text-decoration:underline;
		}	
.presa { float:left; width:675px
	}	
.detail { display:block; width:633px; padding:20px; font-size:12px; line-height:18px; color:#717171; border:#FFF 1px solid; background:#FFF; 
	}	
.detail p { width:633px; 
	}
	.detail h2 {text-align:center; font-size:18px; color:#897a4e; margin-bottom:10px; font-style:italic; font-family: 'Noto Serif', serif; 
		}	
	.detail h4 {text-align:center;  font-size:12px;  color:#717171; line-height:24px;  font-family:Tahoma, Geneva, sans-serif; font-weight:normal;
		}
	.detail a { font-size:12px; color:#847546; margin-bottom:10px; font-style:italic;
		}
.triangle { width:675px; height:338px; position:relative;
	}	
	.triangle .next { position:absolute; top:0; left:433px; width:192px; height:192px; background:url(../img/next-prev.png);  font-family: 'Noto Serif', serif; text-align:center; 
		}
	.triangle .next-down { position:absolute; top:96px; left:0; width:192px; height:192px; background:url(../img/next-prev.png);  font-family: 'Noto Serif', serif; text-align:center; 
		}	
	.triangle ul { margin:62px 0 0 -34px;
		}	
	.triangle li { padding:0 0 20px;  list-style-type:none;
		}
	.triangle a { color:#FFF; font-size:12px; font-style:italic; text-decoration:none;
		}	
	.triangle a:hover { color:#897a4e;
		}
		
.bg {
  background: url(../img/bg-stones-01.png) center repeat;
  position: fixed;
  width: 100%;
  height: 100%;
  top:0;
  left:0;
  z-index: -1;
}
.bg2 {
  background: url(../img/bg-stones.png) center repeat;
  position: fixed;
  width: 100%;
  height: 100%;
  top:0;
  left:0;
  z-index: -1;
}
		
::-moz-selection { background: #897a4e; color: #fff; text-shadow: none; 
}
::selection { background: #897a4e; color: #fff; text-shadow: none; 
}		
		
